Bug 445074 - (ocaml-janest-core) Review Request: ocaml-janest-core - Many and various enhancements to the OCaml standard library
Review Request: ocaml-janest-core - Many and various enhancements to the OCam...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://ocaml.janestcapital.com/?q=nod...
:
Depends On: 434707 445067 ocaml-bin-prot 445070 ocaml-fieldslib
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-03 04:13 EDT by Richard W.M. Jones
Modified: 2012-05-09 15:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-09 15:31:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2008-05-03 04:13:32 EDT
Spec URL: http://www.annexia.org/tmp/ocaml/ocaml-core.spec
SRPM URL: http://www.annexia.org/tmp/ocaml/ocaml-core-0.5.0-2.fc9.src.rpm
Description: Many and various enhancements to the OCaml standard library

This is rpmlint clean.

Please pay careful attention to the dependencies!
Comment 1 Richard W.M. Jones 2008-05-05 05:30:31 EDT
Note to self: This package will be renamed to ocaml-janest-core, as per agreement with Debian.
Comment 2 Richard W.M. Jones 2008-05-12 16:10:00 EDT
Spec URL: http://www.annexia.org/tmp/ocaml/ocaml-janest-core.spec
SRPM URL: http://www.annexia.org/tmp/ocaml/ocaml-janest-core-0.5.0-2.fc9.src.rpm

* Mon May  5 2008 Richard W.M. Jones <rjones@redhat.com> - 0.5.0-3
- Rename the package to ocaml-janest-core as per agreement with Debian.

Comment 3 Richard W.M. Jones 2009-10-12 06:59:26 EDT
New upstream release of core:

Spec URL: http://www.annexia.org/tmp/ocaml/ocaml-janest-core.spec
SRPM URL: http://www.annexia.org/tmp/ocaml/ocaml-janest-core-0.6.0-1.fc11.src.rpm

* Mon Oct 12 2009 Richard W.M. Jones <rjones@redhat.com> - 0.6.0-1
- New upstream version 0.6.0.
- Fix the tests.
- The 'CHANGES' file has been removed from upstream.
- There is a new 'core_extended' library directory.

This package is also rpmlint-clean.
Comment 4 Richard W.M. Jones 2012-05-09 15:31:44 EDT
Closing because we didn't get around to packaging this.

Note You need to log in before you can comment on or make changes to this bug.